@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");

#header_content {
    display: none;
}

footer {
    width: 100%;
}

.topnav {
    overflow: hidden;
    background-color: #333;
}

.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

.active {
    background-color: #55A3CD;
    color: white;
}

.topnav .icon {
    display: none;
}

@media screen and (max-width: 799px) {
    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }

    .topnav.responsive {
        position: relative;
    }

    .topnav.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }

    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }

    .post-home {
        float: none;
        width: auto;
        text-align: center;
        margin-bottom: 32px;
    }

    header {
        height: auto;
    }

    #hero {
        margin-top: 48px;
    }

    #hero_title {
        margin-left: 5%;
        margin-right: 5%;
        text-align: center;
    }

    #SubNav {
        width: auto;
        float: none;
        padding-bottom: 50px;
        margin-left: 5%;
        margin-right: 5%;
    }

    #subContent {
        width: auto;
        margin-left: 5%;
        margin-right: 5%;
    }

    #sn_adblock {
        display: none;
    }


    footer {
        padding-top: 26px;
        padding-bottom: 26px;
        height: auto;
    }

    footer .bottomBlock {
        float: none;
        width: auto;
        padding-top: 0px;
    }

    .bottomBlock.bottomSocial {
        padding-top: 26px;
        padding-bottom: 26px;
    }
}

.flexContainer {
    display: inline;
}

.narrow {
    width: auto;
}

.wide {
    width: auto;
}
